Subject: RE: OT:Re: CMD.exe for Win9x and other goodies
From: "Robert Collins" <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: <[email-masked]>, "Cygwin" <[email-masked]>
Date: Thu, 10 May 2001 11:15:38 +1000

Hi Chuck,
I just realised I never answered this.

http://www.reactos.com/kernel/srctree.html

and cvs should get you just cmd.exe

Rob

> -----Original Message-----
> From: Charles S. Wilson [mailto:[email-masked]]
> Sent: Monday, January 08, 2001 7:26 AM
> To: Robert Collins
> Cc: [email-masked]; Cygwin
> Subject: Re: OT:Re: CMD.exe for Win9x and other goodies
> 
> 
> Robert Collins wrote:
> > 
> > You might like to try the cmd.exe from the reactos project.  
> 
> Seems to work OK on Win98 and NT.  And it is GPL.  I'd like to put
> *just* cmd.exe on the cygutils website, but I can't seem to find the
> source code for it withing the huge reactos source tarball.
> 
> I assume I'll have to make room for a 3Meg source code 
> tarball, in order
> to put a 100k exe on the site?  (And, I'm not even *sure* 
> that the code
> for cmd.exe is actually IN that tarball....)
> 
> --Chuck
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple